msg2qm(1)

NAME

msg2qm - Converts translated .po files to a Qt-specific binary format.

SYNTAX

msg2qm myapp_de.po myapp_de.qm

DESCRIPTION

Converts translated .po files to a Qt-specific binary format (".qm" Qt message files). The Qt message files are platform and locale independent, containing translations in Unicode and various hash tables to provide fast look-up.
                msg2qm myapp_de.po myapp_de.qm
                msg2qm myapp_fr.po myapp_fr.qm
                msg2qm myapp_ja.po myapp_ja.qm In your application, use QTranslator::load() to load translation files appropriate for the user's language.

AUTHORS

TrollTech <http://www.trolltech.com/>